{ ... }:
{
  imports = [
    ./application/foot
    ./application/gnupg
    ./application/imv
    ./application/zathura
    ./audio/cmus
    ./cli/direnv
    ./cli/ghq/default.nix
    ./cli/git
    ./cli/neovim
    ./cli/starship
    ./cli/tmux
    ./cli/utils
    ./cli/vifm
    ./cli/zellij
    ./cli/zsh
    ./desktop/sway
    ./gaming/lutris
    ./video/kdenlive
    ./video/mpv
    ./web/firefox
    ./web/qutebrowser/default.nix
    ./web/webcord
    ./accounts/dav
  ];
}
